-- phenomenon
INSERT INTO phenomenon (name) values ('Clear')
INSERT INTO phenomenon (name) values ('Few clouds')
INSERT INTO phenomenon (name) values ('Variable clouds')
INSERT INTO phenomenon (name) values ('Cloudy with clear spells')
INSERT INTO phenomenon (name) values ('Cloudy')
INSERT INTO phenomenon (name) values ('Light snow shower')
INSERT INTO phenomenon (name) values ('Moderate snow shower')
INSERT INTO phenomenon (name) values ('Heavy snow shower')
INSERT INTO phenomenon (name) values ('Light shower')
INSERT INTO phenomenon (name) values ('Moderate shower')
INSERT INTO phenomenon (name) values ('Heavy shower')
INSERT INTO phenomenon (name) values ('Light rain')
INSERT INTO phenomenon (name) values ('Moderate rain')
INSERT INTO phenomenon (name) values ('Heavy rain')
INSERT INTO phenomenon (name) values ('Risk of glaze')
INSERT INTO phenomenon (name) values ('Light sleet')
INSERT INTO phenomenon (name) values ('Moderate sleet')
INSERT INTO phenomenon (name) values ('Light snowfall')
INSERT INTO phenomenon (name) values ('Moderate snowfall')
INSERT INTO phenomenon (name) values ('Heavy snowfall')
INSERT INTO phenomenon (name) values ('Snowstorm')
INSERT INTO phenomenon (name) values ('Drifting snow')
INSERT INTO phenomenon (name) values ('Hail')
INSERT INTO phenomenon (name) values ('Mist')
INSERT INTO phenomenon (name) values ('Fog')
INSERT INTO phenomenon (name) values ('Thunder')
INSERT INTO phenomenon (name) values ('Thunderstorm')

-- forecast_time
INSERT INTO forecast_time (name) values ('DAY')
INSERT INTO forecast_time (name) values ('NIGHT')

-- place
INSERT INTO place (name) values ('Haapsalu')
INSERT INTO place (name) values ('Jõgeva')
INSERT INTO place (name) values ('Jõhvi')
INSERT INTO place (name) values ('Kihnu')
INSERT INTO place (name) values ('Kunda')
INSERT INTO place (name) values ('Heather')
INSERT INTO place (name) values ('West Nigula')
INSERT INTO place (name) values ('Narva')
INSERT INTO place (name) values ('Otepää')
INSERT INTO place (name) values ('Pakri')
INSERT INTO place (name) values ('Pärnu')
INSERT INTO place (name) values ('Ristna')
INSERT INTO place (name) values ('Ruhnu')
INSERT INTO place (name) values ('Squirrel')
INSERT INTO place (name) values ('Harku')
INSERT INTO place (name) values ('Tartu')
INSERT INTO place (name) values ('Trick Shot')
INSERT INTO place (name) values ('Türi')
INSERT INTO place (name) values ('Valga')
INSERT INTO place (name) values ('Viljandi')
INSERT INTO place (name) values ('Vilsandi')
INSERT INTO place (name) values ('Virtsu')
INSERT INTO place (name) values ('Võru')
INSERT INTO place (name) values ('Väike-Maarja')
INSERT INTO place (name) values ('Heltermaa')
INSERT INTO place (name) values ('Roomassaare')
INSERT INTO place (name) values ('Dirham')
INSERT INTO place (name) values ('Loksa')
INSERT INTO place (name) values ('Toila-Oru')
INSERT INTO place (name) values ('Pärnu port')
INSERT INTO place (name) values ('Pirita')
INSERT INTO place (name) values ('We are rumbling')
INSERT INTO place (name) values ('Haapsalu port')
INSERT INTO place (name) values ('Kuressaare')